/* Breakpoints */
/* Breakpoints */
/* Typography from Denise */
/* Breakpoints */
/* Breakpoints */
/* Typography from Denise */
.flex-container {
  box-sizing: border-box;
  display: flex;
  padding: 0;
  margin: 0;
  flex-wrap: wrap;
  justify-content: space-around;
}

.flex-col {
  flex: 1 100%;
  box-sizing: border-box;
  position: relative;
}

.flex-full {
  flex: 1 100%;
  box-sizing: border-box;
  position: relative;
}

.flex-width-full,
.page-container-small main[role=main],
.page-container-small .layout-content,
.node--type-story .storyParagraphs,
.node--type-story main[role=main],
.node--type-story .layout-content {
  min-width: 100%;
}

.flex-width-lg {
  padding: 0 1.3rem;
}
@media screen and (min-width: 960px) {
  .flex-width-lg {
    padding: 0 10vw;
  }
}

.flex-width-md,
.node--type-story.node--view-mode-full .story-head,
.node--type-story .layout-content .node__content {
  padding: 0 1.3rem;
}
@media screen and (min-width: 960px) {
  .flex-width-md,
.node--type-story.node--view-mode-full .story-head,
.node--type-story .layout-content .node__content {
    padding: 0 20vw;
  }
}

.flex-width-sm,
.node--type-story.node--view-mode-full .story-body {
  padding: 0 1.3rem;
}
@media screen and (min-width: 960px) {
  .flex-width-sm,
.node--type-story.node--view-mode-full .story-body {
    padding: 0 30vw;
  }
}

.node--type-story.node--view-mode-full .story-head {
  color: #636466;
}
.node--type-story.node--view-mode-full .story-head h1 {
  font-weight: 700;
  font-style: normal;
  font-size: 2.4rem;
  line-height: 2.65rem;
  letter-spacing: -0.06rem;
  color: #000;
  word-spacing: -0.8px;
}
@media screen and (min-width: 320px) {
  .node--type-story.node--view-mode-full .story-head h1 {
    font-size: calc(2.4rem + 8 * (100vw - 320px) / 680);
    line-height: calc(2.65rem + 8.1 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .node--type-story.node--view-mode-full .story-head h1 {
    font-size: 3.1rem;
    line-height: 3.4rem;
  }
}
@media screen and (min-width: 960px) {
  .node--type-story.node--view-mode-full .story-head h1 {
    text-align: center;
  }
}
.node--type-story.node--view-mode-full .story-body h1 {
  font-weight: 700;
  font-style: normal;
  font-size: 2.4rem;
  line-height: 2.65rem;
  letter-spacing: -0.06rem;
  color: #000;
  word-spacing: -0.8px;
}
@media screen and (min-width: 320px) {
  .node--type-story.node--view-mode-full .story-body h1 {
    font-size: calc(2.4rem + 8 * (100vw - 320px) / 680);
    line-height: calc(2.65rem + 8.1 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .node--type-story.node--view-mode-full .story-body h1 {
    font-size: 3.1rem;
    line-height: 3.4rem;
  }
}
.node--type-story.node--view-mode-full .story-body h2 {
  font-weight: 700;
  font-style: normal;
  font-size: 1.9rem;
  line-height: 2rem;
  letter-spacing: -0.04rem;
  color: #292929;
}
@media screen and (min-width: 320px) {
  .node--type-story.node--view-mode-full .story-body h2 {
    font-size: calc(1.9rem + 9.5 * (100vw - 320px) / 680);
    line-height: calc(2rem + 17 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .node--type-story.node--view-mode-full .story-body h2 {
    font-size: 2.75rem;
    line-height: 3.5rem;
  }
}
.node--type-story.node--view-mode-full .story-body h3 {
  font-weight: 700;
  font-style: normal;
  font-size: 1.65rem;
  line-height: 1.8rem;
  letter-spacing: -0.02rem;
  margin-top: 3rem;
  margin-bottom: -0.2rem;
  color: #292929;
}
@media screen and (min-width: 320px) {
  .node--type-story.node--view-mode-full .story-body h3 {
    font-size: calc(1.65rem + 6 * (100vw - 320px) / 680);
    line-height: calc(1.8rem + 7 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .node--type-story.node--view-mode-full .story-body h3 {
    font-size: 2.2rem;
    line-height: 2.375rem;
  }
}
.node--type-story.node--view-mode-full .story-body h4 {
  font-weight: 700;
  font-style: normal;
  font-size: 1.4rem;
  line-height: 1.55rem;
  letter-spacing: -0.04rem;
  color: #292929;
}
@media screen and (min-width: 320px) {
  .node--type-story.node--view-mode-full .story-body h4 {
    font-size: calc(1.4rem + 3.2 * (100vw - 320px) / 680);
    line-height: calc(1.55rem + 3.3 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .node--type-story.node--view-mode-full .story-body h4 {
    font-size: 1.7rem;
    line-height: 1.8rem;
  }
}
.node--type-story.node--view-mode-full .story-body p {
  font-weight: 400;
  font-style: normal;
  font-size: 1.12rem;
  line-height: 1.4rem;
  letter-spacing: 0.03rem;
  color: #363636;
  word-spacing: -0.2px;
}
@media screen and (min-width: 320px) {
  .node--type-story.node--view-mode-full .story-body p {
    font-size: calc(1.12rem + 1.4 * (100vw - 320px) / 680);
    line-height: calc(1.4rem + 5.3 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .node--type-story.node--view-mode-full .story-body p {
    font-size: 1.25rem;
    line-height: 1.9rem;
  }
}
.node--type-story.node--view-mode-full .story-body img {
  max-width: 100%;
  height: auto !important;
}
.node--type-story.node--view-mode-full .story-body .media {
  margin-bottom: 15px;
}
.node--type-story.node--view-mode-full .story-body .field-tags {
  margin: 25px 0;
  font-weight: 400;
  font-style: normal;
  font-size: 0.93rem;
  line-height: 1.24rem;
  letter-spacing: 0.01rem;
  color: #363636;
  word-spacing: -0.2px;
}
@media screen and (min-width: 320px) {
  .node--type-story.node--view-mode-full .story-body .field-tags {
    font-size: calc(0.93rem + 1.2 * (100vw - 320px) / 680);
    line-height: calc(1.24rem + 1.9 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .node--type-story.node--view-mode-full .story-body .field-tags {
    font-size: 1rem;
    line-height: 1.25rem;
  }
}
.node--type-story.node--view-mode-full .story-body .field-tags a {
  font-weight: bold;
}
.node--type-story.node--view-mode-full .return-back-container {
  border: solid #d1d1d1;
  border-width: 1px 0;
  margin-bottom: 11px;
}
.node--type-story.node--view-mode-full .return-back-container .return-back {
  display: inline-block;
  color: #ec720b;
  text-decoration: underline;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 12px;
  padding: 14px 20px 11px;
}
.node--type-story.node--view-mode-full .return-back-container .return-back:hover {
  color: #ffffff;
  background: #ec720b;
}
.node--type-story.node--view-mode-full.node--press-release .node-date {
  font-weight: 400;
  font-style: normal;
  font-size: 1.12rem;
  line-height: 1.4rem;
  letter-spacing: 0.03rem;
  color: #363636;
  word-spacing: -0.2px;
}
@media screen and (min-width: 320px) {
  .node--type-story.node--view-mode-full.node--press-release .node-date {
    font-size: calc(1.12rem + 1.4 * (100vw - 320px) / 680);
    line-height: calc(1.4rem + 5.3 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .node--type-story.node--view-mode-full.node--press-release .node-date {
    font-size: 1.25rem;
    line-height: 1.9rem;
  }
}
.node--type-story.node--view-mode-full.node--press-release h1 {
  font-weight: 700;
  font-style: normal;
  font-size: 2.4rem;
  line-height: 2.65rem;
  letter-spacing: -0.06rem;
  color: #000;
  word-spacing: -0.8px;
}
@media screen and (min-width: 320px) {
  .node--type-story.node--view-mode-full.node--press-release h1 {
    font-size: calc(2.4rem + 8 * (100vw - 320px) / 680);
    line-height: calc(2.65rem + 8.1 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .node--type-story.node--view-mode-full.node--press-release h1 {
    font-size: 3.1rem;
    line-height: 3.4rem;
  }
}
.node--type-story.node--view-mode-full.node--article-blog .node-info {
  font-weight: 400;
  font-style: normal;
  font-size: 0.93rem;
  line-height: 1.24rem;
  letter-spacing: 0.01rem;
  color: #363636;
  word-spacing: -0.2px;
  color: #000;
  padding-top: 1.2em;
}
@media screen and (min-width: 320px) {
  .node--type-story.node--view-mode-full.node--article-blog .node-info {
    font-size: calc(0.93rem + 1.2 * (100vw - 320px) / 680);
    line-height: calc(1.24rem + 1.9 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .node--type-story.node--view-mode-full.node--article-blog .node-info {
    font-size: 1rem;
    line-height: 1.25rem;
  }
}
.node--type-story.node--view-mode-full.node--article-blog .node-published {
  font-weight: 400;
  font-style: normal;
  font-size: 0.93rem;
  line-height: 1.24rem;
  letter-spacing: 0.01rem;
  color: #363636;
  word-spacing: -0.2px;
}
@media screen and (min-width: 320px) {
  .node--type-story.node--view-mode-full.node--article-blog .node-published {
    font-size: calc(0.93rem + 1.2 * (100vw - 320px) / 680);
    line-height: calc(1.24rem + 1.9 * (100vw - 320px) / 680);
  }
}
@media screen and (min-width: 1300px) {
  .node--type-story.node--view-mode-full.node--article-blog .node-published {
    font-size: 1rem;
    line-height: 1.25rem;
  }
}
.node--type-story.node--view-mode-full.node--article-blog .node-published strong,
.node--type-story.node--view-mode-full.node--article-blog .node-published a {
  text-transform: uppercase;
  margin-right: 1rem;
}
.node--type-story .storyParagraphs {
  margin-top: 1rem;
}